#maven plugin help mojo generation informations
#Wed Sep 06 11:14:46 CEST 2023
destinationDirectory=/var/lib/jenkins/workspace/appNG_Deploy_To_Repo/appng-maven-plugin/target/generated-sources/plugin
helpPackageName=org.appng.maven.plugin.mojo
